/*     1119045 : 한줄 텍스트      */


.pc{display:none;}
.mb{display:block;}



.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/jangdeuks11/build/option/subbg02_08m1724402362.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/jangdeuks11/build/option/subnav_home172344822924.png")no-repeat center;}


.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/jangdeuks11/build/option/subbg02_081724402362.jpg');}


}


/*     1119055 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub02_11 .img_wrap {position:relative;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-5.5vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}
.sub02_11 .img_wrap {padding:6.7vw 9.4vw;}
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}
.sub02_17 {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06.jpg")no-repeat center; background-size:cover; padding:13.5vw 0 119vw !important;}
.sub02_17 .title_wrap p {word-break:keep-all;}

.sub02_81 {background:url("http://cleann.co.kr/new/mo/images/sub/02/08_img03_bg.jpg")no-repeat center;background-size:cover;}
.sub02_81 .img_wrap {padding:9.4vw 0 5.4vw;}
.sub02_82 .bTxt {font-weight:500; font-size:3.8vw;line-height:1.5;padding-bottom:4vw;}
.sub02_83 {background:url("http://cleann.co.kr/new/mo/images/sub/02/08_img05_bg.jpg")no-repeat center;background-size:cover;}

.sub02_84 .title_wrap {padding-bottom:9.4vw;}
.sub02_84 .list_icon {display:flex; flex-wrap:wrap;}
.sub02_84 .list_icon .box {width:50%; border:1px solid #9e91bd; position:relative;padding:18vw 5.4vw 5.4vw; cursor:pointer; box-sizing:border-box;}
.sub02_84 .list_icon .box:nth-child(1){border-right:0; border-bottom:0;}
.sub02_84 .list_icon .box:nth-child(4){border-left:0; border-top:0;}
.sub02_84 .list_icon strong {color:#7e7298; font-weight:700; font-size:2.5vw;font-family: 'Noto Serif KR', serif;}
.sub02_84 .list_icon h1 {padding:1.4vw 0 2.7vw;}
.sub02_84 .list_icon .icon_wrap {position:absolute; top:6.7vw; right:5.4vw; width:6.7vw; height:7vw; text-indent:-9999px; overflow:hidden;}
.sub02_84 .list_icon .icon_wrap.icon1 {background:url("http://cleann.co.kr/new/mo/images/sub/02/08_img06_1.png")no-repeat center; background-size:cover;}
.sub02_84 .list_icon .icon_wrap.icon2 {background:url("http://cleann.co.kr/new/mo/images/sub/02/08_img06_2.png")no-repeat center; background-size:cover;}
.sub02_84 .list_icon .icon_wrap.icon3 {background:url("http://cleann.co.kr/new/mo/images/sub/02/08_img06_3.png")no-repeat center; background-size:cover;}
.sub02_84 .list_icon .icon_wrap.icon4 {background:url("http://cleann.co.kr/new/mo/images/sub/02/08_img06_4.png")no-repeat center; background-size:cover;}
.sub02_84 .list_icon .icon_wrap.icon5 {background:url("http://cleann.co.kr/new/mo/images/sub/02/09_img04_1.png")no-repeat center; background-size:cover;}
.sub02_84 .list_icon .icon_wrap.icon6 {background:url("http://cleann.co.kr/new/mo/images/sub/02/09_img04_2.png")no-repeat center; background-size:cover;}
.sub02_84 .list_icon .icon_wrap.icon7 {background:url("http://cleann.co.kr/new/mo/images/sub/02/09_img04_3.png")no-repeat center; background-size:cover;}
.sub02_84 .list_icon .icon_wrap.icon8 {background:url("http://cleann.co.kr/new/mo/images/sub/02/09_img04_4.png")no-repeat center; background-size:cover;}





@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*common*/

.tabcontent {display: none;border: 0;}


/*서브*/
.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro { padding: 140px 0;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-75px; right:-50px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {bottom:auto; right:70px; top:200px;}
.sub_intro .rotate_logo.style2:after {bottom:auto; right:-35px; top:-75px;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}

.sub01_11 .title_wrap strong {padding-bottom:15px; display:block;}
.sub01_11 .txt_wrap strong {display:block; font-weight:700; padding-bottom:15px;}
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .img_wrap img {width:auto;}
.sub02_11 .right_wrap {padding-left:75px;}

.sub02_81 {background:url("http://cleann.co.kr/new/images/sub/02/08_img03_bg.jpg")no-repeat center; background-size:cover;}
.sub02_81 .img_wrap {padding-top:50px; padding:0vw;}
.sub02_82 {background:url("http://cleann.co.kr/new/images/sub/02/08_img04_bg.jpg")no-repeat center; background-size:cover; padding:75px 0 90px;}
.sub02_82 .flex-box { height:100%; align-items:center;}
.sub02_82 .txt_wrap {padding-left:110px;}
.sub02_83 {background:url("http://cleann.co.kr/new/images/sub/02/08_img05_bg.jpg")no-repeat center; background-size:cover;}
.sub02_84 .title_wrap {padding-bottom:0vw;}
.sub02_84 {background:url("http://cleann.co.kr/new/images/sub/02/08_img06_bg.jpg")no-repeat center; background-size:cover;}
.sub02_84 .list_icon {padding-top:70px;}
.sub02_84 .list_icon strong {color:#81719b;}
.sub02_84 .list_icon h1 {color:#363636; font-size:27px;padding:10px 0 20px;}
.sub02_84 .list_icon p {color:#363636;}
.sub02_84 .list_icon .box:hover {background:#81719b; transition:all 0.3s; box-shadow:0 0 16px rgba(97 81 123 / 56%);}
.sub02_84 .list_icon .box:hover strong, .sub02_84 .list_icon .box:hover p, .sub02_84 .list_icon .box:hover h1 {color:#fff;}
.sub02_84 .list_icon .icon_wrap {width:49px; height:52px;}
.sub02_84 .list_icon .box:nth-child(1){border-right:1px solid #a190c0; border-bottom:1px solid #a190c0;}
.sub02_84 .list_icon .box:nth-child(4){border-left:1px solid #a190c0; border-top:1px solid #a190c0;}
.sub02_84 .list_icon .icon_wrap.icon5 {background:url("http://cleann.co.kr/new/images/sub/02/08_img06_icon1.png")no-repeat center;}
.sub02_84 .list_icon .icon_wrap.icon6 {background:url("http://cleann.co.kr/new/images/sub/02/08_img06_icon2.png")no-repeat center;}
.sub02_84 .list_icon .icon_wrap.icon7 {background:url("http://cleann.co.kr/new/images/sub/02/08_img06_icon3.png")no-repeat center;}
.sub02_84 .list_icon .icon_wrap.icon8 {background:url("http://cleann.co.kr/new/images/sub/02/08_img06_icon4.png")no-repeat center;}
.sub02_84 .list_icon .box:hover .icon_wrap.icon5 {background:url("http://cleann.co.kr/new/images/sub/02/08_img06_icon1_on.png")no-repeat center;}
.sub02_84 .list_icon .box:hover .icon_wrap.icon6 {background:url("http://cleann.co.kr/new/images/sub/02/08_img06_icon2_on.png")no-repeat center;}
.sub02_84 .list_icon .box:hover .icon_wrap.icon7 {background:url("http://cleann.co.kr/new/images/sub/02/08_img06_icon3_on.png")no-repeat center;}
.sub02_84 .list_icon .box:hover .icon_wrap.icon8 {background:url("http://cleann.co.kr/new/images/sub/02/08_img06_icon4_on.png")no-repeat center;}

.sub01_21 {background:url("http://cleann.co.kr/new/images/sub/01/02_img04_bg.jpg")no-repeat center; background-size:cover;}
.sub01_21 .imposedView--four li {width:355px;}
.sub01_21 .imposedView--four li + li { margin-left:-55px;}

.sub01_22 .list_icon {display:flex;}
.sub01_22 .list_icon .box {width:25%; border:1px solid #a190c0; position:relative;padding:140px 30px 40px; cursor:pointer; transition:all 0.3s; }
.sub01_22 .list_icon .box + .box {border-left:0;}
.sub01_22 .list_icon strong { font-size: 15px;}
.sub01_22 .list_icon .icon_wrap {position:absolute; top:40px; right:40px; width:45px; height:57px; text-indent:-9999px; overflow:hidden;}
.sub01_22 .list_icon .icon_wrap.icon1 {background:url("http://cleann.co.kr//new/images/sub/01/02_img05_icon1.png")no-repeat center;}
.sub01_22 .list_icon .icon_wrap.icon2 {background:url("http://cleann.co.kr//new/images/sub/01/02_img05_icon2.png")no-repeat center;}
.sub01_22 .list_icon .icon_wrap.icon3 {background:url("http://cleann.co.kr//new/images/sub/01/02_img05_icon3.png")no-repeat center;}
.sub01_22 .list_icon .icon_wrap.icon4 {background:url("http://cleann.co.kr//new/images/sub/01/02_img05_icon4.png")no-repeat center;}
.sub01_22 .list_icon .box:hover strong, .sub01_22 .list_icon .box:hover p {color:#fff;}
.sub01_22 .list_icon .box:hover .icon_wrap.icon1 {background:url("http://cleann.co.kr//new/images/sub/01/02_img05_icon1_on.png")no-repeat center;}
.sub01_22 .list_icon .box:hover .icon_wrap.icon2 {background:url("http://cleann.co.kr//new/images/sub/01/02_img05_icon2_on.png")no-repeat center;}
.sub01_22 .list_icon .box:hover .icon_wrap.icon3 {background:url("http://cleann.co.kr//new/images/sub/01/02_img05_icon3_on.png")no-repeat center;}
.sub01_22 .list_icon .box:hover .icon_wrap.icon4 {background:url("http://cleann.co.kr//new/images/sub/01/02_img05_icon4_on.png")no-repeat center;}
.sub01_22 .img_wrap {padding:70px 0 110px; text-align:center;}

.sub021_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub021_bg .container {height:100%; display:flex; align-items:center;}

}



